Docs
APIReferênciaClientes

Listar clientes

Lista os clientes da loja, com busca por e-mail ou nick.

Permissão da chave: Clientes › ler.

Autenticação

bearer
headerAuthorizationBearer <chave de API>

Chave de API da loja (Painel › Integrações › Chaves de API)

search?string
Tamanholength <= 100

Corpo da resposta

application/json
Exemplo de requisição
curl -X GET "https://api.rivoo.gg/v1/customers?search=vip" \  -H "Authorization: Bearer $RIVOO_API_KEY"
Exemplo de resposta
{  "data": [    {      "id": "cus_mhexample0000steve00001",      "email": "[email protected]",      "name": "Steve",      "taxId": null,      "phone": null,      "identities": [        {          "id": "cid_mhexample0000steve00001",          "kind": "MINECRAFT",          "value": "Steve",          "displayName": "Steve",          "createdAt": "2026-10-31T21:04:13.000Z"        }      ],      "createdAt": "2026-10-31T21:04:13.000Z",      "updatedAt": "2026-10-31T21:04:13.000Z"    }  ],  "hasMore": false}